Wednesday, April 05, 2006

FxCop 1.5 RC

FxCop 1.35 RC1 has just been released according to the information published on the FxCop blog. You can download the FxCop installer(s) from GotDotNet community website. it is important to Remember that FxCop 1.35 needs the .NET Framework 2.0.

i also recommend you to check FxCop Managed Code Analysis forum

0 Comments:

Post a Comment

Links to this post:

Create a Link

<< Home